
<div class="row">
    <div class="column" style="width: 71vw;">
        <form id="formInstrumentCheck" style="padding: 22px 0px;">
            <div class="row">
                <div class="column" style="width: 16vw;">
                    <div class="panel panel-default">
                        <div class="panel-heading">Valve Check</div>
                        <div class="panel-body">
                            <div class="btn-group-vertical">
                                <input type="button" id="btnProbeValveCheck" value="Internal Probe Wash" class="btn btn-primary btn-lg"/>
                                <input type="button" id="btnTroughValveCheck" value="Trough Valve" class="btn btn-primary btn-lg"/>
                                <input type="button" id="btnCruValveCheck" value="CRU Wash" class="btn btn-primary btn-lg"/>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="column" style="width: 16vw;margin: 0px 0px;">
                    <div class="panel panel-default">
                        <div class="panel-heading">Pump and Syringe Check</div>
                        <div class="panel-body">
                            <div class="btn-group-vertical">
                                <input type="button" id="btnPumpCheck" value="Clean Out Pump" class="btn btn-primary btn-lg"/>
                                <input type="button" id="btnPumpbackCheck" value="Pumpback Water" class="btn btn-primary btn-lg"/>
                                <input type="button" id="btnStirrerCheck" value="Stirrer Motor" class="btn btn-primary btn-lg"/>
                                <input type="button" id="btnSyringeOffsetCheck" value="Syringe Offset" class="btn btn-primary btn-lg"/>
                                <input type="text" id="txtSyringeOffset"/>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="column" style="width: 18vw;margin: 0px 0px;">
                    <div class="panel panel-default">
                        <div class="panel-heading">Arm Check</div>
                        <div class="panel-body">
                            <div class="btn-group-vertical">
                                <div class="input-group mb-3">
                                    <div class="input-group-prepend" style="display: flex">
                                        <label class="input-group-text">From</label>
                                    </div> 
                                    <select class="form-control" id="selectFromHorizontal">
                                        <option>Trough</option>
                                        <option>Reagent Tray In</option>
                                        <option>Reagent Tray Out</option>
                                        <option>Reaction Tray</option>
                                    </select>
                                </div>
                                <div class="input-group mb-3">
                                    <div class="input-group-prepend" style="display: flex">
                                        <label class="input-group-text">To</label>
                                    </div> 
                                    <select class="form-control" id="selectToHorizontal">
                                        <option>Trough</option>
                                        <option>Reagent Tray In</option>
                                        <option>Reagent Tray Out</option>
                                        <option>Reaction Tray</option>   
                                    </select> 
                                </div>
                                <div class="input-group mb-3">
                                    <div class="input-group-prepend" style="display: flex">
                                        <input type="button" id="btnArmMoveHorizontal" value="Move Horizontal" class="btn btn-primary btn-lg"/>   
                                    </div> 
                                </div>
                                <div class="input-group mb-3">
                                    <div class="input-group-prepend" style="display: flex">
                                        <input type="button" id="btnArmUp" value="Up" class="btn btn-primary btn-lg"/>
                                        <input type="button" id="btnArmDown" value="Down" class="btn btn-primary btn-lg"/>  
                                    </div> 
                                </div>
                                <input type="button" id="btnArmInit" value="Arm Init" class="btn btn-primary btn-lg"/>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="column" style="width: 18vw;margin: 0px 0px;">
                    <div class="panel panel-default">
                        <div class="panel-heading">Stirrer Check</div>
                        <div class="panel-body">
                            <div class="btn-group-vertical">
                                <div class="input-group mb-3">
                                    <div class="input-group-prepend" style="display: flex">
                                        <label class="input-group-text">From</label>
                                    </div> 
                                    <select class="form-control" id="selectStrrFromHorizontal">
                                        <option>Trough</option>
                                        <option>Reaction Tray</option>
                                    </select>
                                </div>
                                <div class="input-group mb-3">
                                    <div class="input-group-prepend" style="display: flex">
                                        <label class="input-group-text">To</label>
                                    </div> 
                                    <select class="form-control" id="selectStrrToHorizontal">
                                        <option>Trough</option>
                                        <option>Reaction Tray</option>   
                                    </select> 
                                </div>
                                <div class="input-group mb-3">
                                    <div class="input-group-prepend" style="display: flex">
                                        <input type="button" id="btnStrMoveHorizontal" value="Move Horizontal" class="btn btn-primary btn-lg"/>   
                                    </div> 
                                </div>
                                <div class="input-group mb-3">
                                    <div class="input-group-prepend" style="display: flex">
                                        <input type="button" id="btnStrUp" value="Up" class="btn btn-primary btn-lg"/>
                                        <input type="button" id="btnStrDown" value="Down" class="btn btn-primary btn-lg"/>  
                                    </div> 
                                </div>
                                <input type="button" id="btnStrInit" value="Stirrer Init" class="btn btn-primary btn-lg"/>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">  
                <div class="column" style="width: 16vw;">    
                    <div class="panel panel-default">
                        <div class="panel-heading">Sensor Check</div>
                        <div class="panel-body">
                            <div class="btn-group-vertical">
                                <input type="button" id="btnWasteSensorCheck" value="Waste" class="btn btn-primary btn-lg"/>
                                <input type="text" id="txtWasteSensorStatus"/>
                                <input type="button" id="btnDiSensorCheck" value="Distilled Water" class="btn btn-primary btn-lg"/>
                                <input type="text" id="txtDiSensorStatus"/>
                                <input type="button" id="btnDetergentCheck" value="Detergent" class="btn btn-primary btn-lg"/>
                                <input type="text" id="txtDetergentStatus"/>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="column" style="width: 25vw;margin: 0px 185px;">    
                    <div class="panel panel-default">
                        <div class="panel-heading">Barcode Check</div>
                        <div class="panel-body">
                            <div class="btn-group-vertical">
                                <input type="button" id="btnBarcodeCheck" value="Scan Barcode" class="btn btn-primary btn-lg"/>
                                <input type="text" id="txtBarcodeString"/>
                            </div>
                        </div>
                    </div>  
                    <div class="panel panel-default">
                        <div class="panel-heading">Lamp Check</div>
                        <div class="panel-body">
                            <div class="btn-group">
                                <input type="radio" id="btnLampOn" class="form-check-input"/>
                                <label class="form-check-label" for="btnLampOn" style="width: 10vw;">
                                    Lamp ON
                                </label>
                                <input type="radio" id="btnLampOff" class="form-check-input" />
                                <label class="form-check-label" for="btnLampOff" style="width: 10vw;">
                                    Lamp OFF
                                </label>
                            </div>
                        </div>
                    </div>
                </div>
            </div>       
        </form>
    </div>         
    <div class="column" style="width: 11vw;">
        <div class="btn-group-vertical">
            <input type="button" id="btnCheck" value="Check" class="btn btn-info btn-lg"/>
            <input type="button" id="btnStop" value="Stop" class="btn btn-info btn-lg"/>
        </div>
    </div>
</div>